On Wed, 07 Nov 2007 14:42:58 -0700
James <[EMAIL PROTECTED]> wrote:

> On Wed, 2007-11-07 at 23:01 +0200, tethys ocean wrote:
> 
> > When I am rebuilding world  FreeBSD 6.2 I have take error that is
> > shown below. What can I do!?
> > 
> > [EMAIL PROTECTED] /usr/src]#  make buildworld
> > 
> > 
> > [EMAIL PROTECTED] gcc -v
> > Using built-in specs.
> > Configured with: FreeBSD/i386 system compiler
> > Thread model: posix
> > gcc version 3.4.6 [FreeBSD] 20060305
> 
> The current version of gcc for FreeBSD is 4.2. Sync your ports tree,
> follow the advice in UPDATING and update, and try again.


That has no relevance to a buildworld. gcc 3.4.6 is the correct version
for FreeBSD 6.2.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to